@media (max-width: 1920px) {}

@media (max-width: 1800px) {
.slider-content h2 {
    font-size: 45px;
    margin-bottom: 35px;
}
.slider-content h1 {
    font-size: 70px;
    margin-bottom: 40px;
}
.slider-content p {
    font-size: 18px;
    margin-bottom: 35px;
}
.game-title {
    font-size: 20px;
}
.cmn_hdr h2 {
    font-size: 55px;
    line-height: 56px;
}
.gamer-van-des p {
    font-size: 20px;
    line-height: 35px;
}
.cmn_hdr {
    margin: 0 0 23px;
}
.subs-txt-bx h3 {
    font-size: 50px;
    line-height: 50px;
}
.subs-txt-bx p {
    font-size: 20px;
}
.repair-outr p {
    font-size: 20px;
    margin: 0 0 80px;
}
.gamer-feedback-sec .cmn_hdr {
    margin: 0 0 45px;
}
.contact-us-des p {
    line-height: 35px;
    font-size: 20px;
    margin: 0 0 30px;
}
.ftr-menu h3 {
    font-size: 20px;
}
.ftr-menu ul li {
    margin-bottom: 25px;
}
.feedback-des p {
    font-size: 16px;
}
.contact-us-bx {
    margin-top: 95px;
}
.footer-btm {
    padding: 30px 0;
}

.omaha-caption h3 {
    font-size: 22px;
    line-height: 32px;
    margin: 0 0 15px;
}
.gamer-loaction-caption h3 {
    font-size: 24px;
    line-height: 22px;
    margin: 0 0 15px;
}
.gamer-loaction-caption p {
    font-size: 18px;
    line-height: 28px;
}
.innr-ban-txt h1 {
    font-size: 80px;
}
.membership-perk {
    padding: 120px 0 110px;
}
.choose-membership-sec {
    padding: 100px 0 80px;
}
.plan-name h3 {
    font-size: 30px;
}
.plan-price h2 {
    font-size: 55px;
}
.pro-des h2 {
    font-size: 50px;
    line-height: 50px;
    margin: 0 0 30px;
}
.pro-des p {
    font-size: 20px;
}
.pro-des {
    margin: 0 0 110px;
}
.product-selec-sec .row {
    margin: 0 0 175px;
}
.product-selec-sec {
    padding: 135px 0 210px;
}
.franchiose-outr p {
    font-size: 18px;
    line-height: 30px;
}
.cmn_hdr p {
    font-size: 18px;
}
.cont-address-sec {
    padding: 75px 0;
}
.get-in-touch-sec {
    padding: 100px 0 115px;
}
.gamer-location-sec {
    padding: 120px 0 100px;
}
.franchiose-outr p br{
	display:none;
}
.cont-address-bx p {
    font-size: 18px;
}
.gamer-employment-sec {
    padding: 80px 0 110px;
}
.option-heading p {
    font-size: 18px;
    margin: 0 0 15px;
}
.radio-bx {
    font-size: 18px;
}
}

@media (max-width: 1680px) {
.container-fluid {
   padding: 0px 120px;
}
.cmn_hdr h2 {
    font-size: 48px;
    line-height: 50px;
}
.gamer-van-des p {
    font-size: 18px;
}
.subs-txt-bx h3 {
    font-size: 42px;
    line-height: 43px;
}
.subs-txt-bx p {
    font-size: 18px;
}
.search-outr .form-control::-webkit-input-placeholder {
	font-size: 16px;
}
.search-outr .form-control::-moz-placeholder {
	font-size: 16px;
}
.search-outr .form-control:-ms-input-placeholder {
	font-size: 16px;
}
.search-outr .form-control::-ms-input-placeholder {
	font-size: 16px;
}
.search-outr .frm-sbmt {
	font-size: 20px;
}
.shop-outr nav .nav-tabs a {
    font-size: 18px;
}
.comming-gear h3 {
    font-size: 18px;
}
.repair-outr p {
    font-size: 18px;
    margin: 0 0 65px;
    line-height: 32px;
}
.items-title h3 {
    font-size: 25px;
}
.feedback-des h4 {
    font-size: 18px;
}
.feedback-des h5 {
    font-size: 15px;
    margin: 0 0 7px;
}
.feedback-des p {
    line-height: 27px;
}
.gamer-feedback-sec .cmn_hdr {
    margin: 0 0 23px;
}
.new-ownership {
    padding: 120px 0 100px;
}
.gamer-feedback-sec {
    padding: 100px 0 0;
}
.hero-slider .slick-dots {
    padding: 0px 120px;
}
    
.gamer-location-sec {
    padding: 100px 0 75px;
}
.gamer-location-sec .row {
    margin-top: 65px;
}
.gamer-location-sec.omaha-sec {
    padding: 100px 0 240px;
}
.new-ownership-sec {
    padding: 100px 0 120px;
}
.innr-ban-txt h1 {
    font-size: 70px;
}
.membership-perk {
    padding: 80px 0 90px;
}
.membership-title h3 {
    font-size: 22px;
}
.cmn_hdr p {
    font-size: 20px;
    margin-top: 15px;
}
.plan-name h3 {
    font-size: 25px;
}
.plan-price h2 {
    font-size: 45px;
}
.plan-name {
    padding-left: 75px!important;
}
.plan-name, .plan-price {
    padding: 30px;
    height: 80px;
}
.membership-plan {
    padding: 20px 0 55px;
}
.choose-membership-sec {
    padding: 80px 0 80px;
}
.remv-padd {
    padding-top: 90px!important;
}
.product-selec-sec .row .col-lg-4.col-md-4:last-child .items-pic::after {
    width: 325px;
    height: 375px;
}
.pro-des h2 {
    font-size: 45px;
    line-height: 45px;
    margin: 0 0 20px;
}
.pro-des {
    margin: 0 0 80px;
}
.product-selec-sec .row {
    margin: 0 0 110px;
}
.pro-des p {
    font-size: 17px;
    line-height: 32px;
}
.product-selec-sec {
    padding: 95px 0 130px;
}
.cont-address-bx .fa {
    font-size: 25px;
    margin: 0 0 30px;
}
.cont-address-bx h3 {
    font-size: 30px;
    margin: 0 0 15px;
}
.franchiose-outr {
    margin-top: 55px;
}
}
@media (max-width: 1600px) {
.hero-slider .slick-dots {
    bottom: 145px;
}
}
@media (max-width: 1440px) {
.logo {
    width: 241px;
    margin: 4px auto 0;
}
.logo img {
    width: 100%;
}
ul.navbar-nav li a {
    font-size: 15px;
}
.slider-content h2 {
    font-size: 40px;
    margin-bottom: 20px;
}
.slider-content h1 {
    font-size: 58px;
    margin-bottom: 40px;
}
.slider-content p {
    font-size: 15px;
    margin-bottom: 25px;
}
.cmn_hdr h2 {
    font-size: 38px;
    line-height: 43px;
}
.cmn_hdr {
    margin: 0 0 20px;
}
.gamer-van-des p {
    font-size: 15px;
    line-height: 31px;
}
.shop-sec {
    padding: 85px 0 80px;
}
.product-bx-outr {
    justify-content: space-between;
}
.product-bx {
	margin-right:0;
    width: calc(25% - 30px);
}
.shop-outr .nav-tabs {
    margin-bottom: 35px;
}
.cmn_hdr.shop-hdr {
    margin: 0 0 45px;
}
.subs-txt-bx h3 {
    font-size: 35px;
    line-height: 40px;
}

.subs-txt-bx p {
    font-size: 15px;
}
.search-outr .frm-sbmt {
    width: 180px;
    height: 60px;
    font-size: 16px;
}
.search-outr form {
    height: 57px;
}
.search-outr .form-control {
    height: 58px;
}
.repair-sec {
    padding: 80px 0 110px;
}
.repair-outr p {
    font-size: 15px;
    line-height: 30px;
}
.new-ownership {
    padding: 81px 0 75px;
}
.gamer-feedback-sec {
    padding: 65px 0 0;
}
.contact-us-bx {
    padding: 45px 0 65px;
}
.contact-us-des p {
    line-height: 33px;
    font-size: 18px;
    margin: 0 0 20px;
}
.footer {
    padding: 205px 0 0;
}
.contact-us-bx {
    margin-top: 70px;
}
.g-feedback-slider {
    padding: 0 0 50px;
}
.ftr-menu h3 {
    font-size: 18px;
}
.ftr-menu ul li {
    margin-bottom: 18px;
}
.footer-outr {
    padding-bottom: 55px;
}
.footer-btm {
    padding: 20px 0;
}
.btn.btn-primary.commn_btn {
    font-size: 16px;
}
.comming-soon h2{
    font-size:70px;
      margin: 0px 86px 87px;
    line-height: 85px;
    text-align: center;
}
.subscribe-sec {
    padding: 15px 0;
}
    
.innr-ban-txt h1 {
    font-size: 60px;
    line-height: 70px;
}
.gamer-location-sec .row .gmr-location-bx {
    margin-right: 0;
    width: calc(33.33% - 25px);
}
.omaha-caption {
    padding: 25px 15px 20px 15px;
}
.new-ownership-sec {
    padding: 75px 0 85px;
}
.gamer-location-sec {
    padding: 75px 0 65px;
}
.gamer-location-sec.omaha-sec {
    padding: 75px 0 200px;
}
.gamer-loaction-caption {
    margin-top: 20px;
}
.membership-perk {
    padding: 45px 0 40px;
}
.cmn_hdr p {
    font-size: 17px;
    margin-top: 14px;
    line-height: 30px;
}
.choose-membership-sec {
    background-size: cover;
}
.choose-membership-sec {
    padding: 45px 0 40px;
}
.plan-name h3 {
    font-size: 20px;
}
.plan-price h2 {
    font-size: 35px;
	    text-align: left;
    width: 62%;
}
.plan-price h2 span {
    font-size: 18px;
}
.plan-name {
    padding-left: 50px !important;
}
.plan-name h3::after {
    left: -25px;
}
.remv-padd {
    padding-top: 55px !important;
}
.cont-address-sec {
    padding: 50px 0;
}
.get-in-touch-sec {
    padding: 75px 0 95px;
}
.franchiose-outr p {
    margin: 0 0 28px;
}
.cont-address-bx .fa {
    font-size: 23px;
    margin: 0 0 20px;
}

.input-field .form-group .form-control::-webkit-input-placeholder {
	font-size: 15px;
}
.input-field .form-group .form-control::-moz-placeholder {
	font-size: 15px;
}
.input-field .form-group .form-control:-ms-input-placeholder {
	font-size: 15px;
}
.input-field .form-group .form-control::-ms-input-placeholder {
	font-size: 15px;
}


.input-field .form-group textarea::-webkit-input-placeholder {
	font-size: 15px;
}

.input-field .form-group textarea:-moz-placeholder {
	/* Firefox 18- */
	font-size: 15px;
}

.input-field .form-group textarea::-moz-placeholder {
	/* Firefox 19+ */
	font-size: 15px;
}

.input-field .form-group textarea:-ms-input-placeholder {
	font-size: 15px;
}
.option-heading p {
    font-size: 17px;
}
.radio-bx {
    font-size: 17px;
}
.optiom-main-outr h2 {
    font-size: 38px;
    margin: 0 0 40px;
}
.job-filed {
    margin-top: 60px;
}
.header-top-left ul li::after {
    top: 5px;
}
.yearly-plan h2 {
    font-size: 28px;
    margin: 0 0 25px;
}
.plans-des-innr h3 {
    font-size: 19px;
}
.plans-des-innr {
    padding: 15px 0;
}
.membrship-innr {
    padding: 35px 0;
}
}

@media (max-width: 1366px) {
.hero-slider .slick-dots {
    bottom: 125px;
}
.slider-content h1 {
    font-size: 45px;
    margin-bottom: 40px;
}
.slider-content h2 {
    font-size: 35px;
    margin-bottom: 17px;
}
.arrow {
    position: absolute;
    right: -75px;
    top: -30px;
    width: 38px;
}
.arrow img {
    width: 100%;
}
.full_area {
    padding-top: 25px;
}
.omaha-caption h3 {
    font-size: 18px;
    line-height: 25px;
    margin: 0 0 10px;
}
.omaha-caption {
    margin: 0 25px;
    bottom: -65px;
}
.gamer-loaction-caption h3 {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 10px;
}
.gamer-loaction-caption p {
    font-size: 15px;
    line-height: 25px;
}
.plan-name, .plan-price {
    padding: 20px;
    height: 65px;
}
.membership-plan {
    padding: 10px 0 35px;
}
.membership-title h3 {
    font-size: 18px;
}
.plan-price h2 {
    font-size: 30px;
}
.franchiose-outr p {
    font-size: 15px;
    line-height: 27px;
}
.franchiose-outr {
    margin-top: 35px;
}
.cont-address-bx h3 {
    font-size: 27px;
    margin: 0 0 12px;
}
.cont-address-bx p {
    font-size: 15px;
}
}

@media (max-width: 1280px) {
.shop-sec {
    padding: 60px 0 65px;
}
.product-bx {
    width: calc(25% - 15px);
}
.repair-sec {
    padding: 60px 0 75px;
}
.new-ownership {
    padding: 60px 0 65px;
}
.gamer-van-des p {
    margin: 0 0 15px;
}
.items-title h3 {
    font-size: 22px;
}
.feedback-des h4 {
    font-size: 16px;
}
.feedback-des h5 {
    font-size: 13px;
}
.footer-outr .col-lg-9.col-md-9 .col-md-4:last-child {
    padding-left: 55px;
}
.footer-outr .col-lg-9.col-md-9 .col-md-4:nth-child(2) {
    padding-left: 20px;
}
.socila-bx ul li {
    margin-right: 15px;
}
.socila-bx ul li a .fa {
    font-size: 17px;
}
.ftr-logo {
    margin: 0 0 20px;
}
.footer-outr {
    padding-bottom: 35px;
}
.footer-btm {
    padding: 10px 0;
}
p.copyright {
    font-size: 15px;
}
.feedback-des p {
    line-height: 24px;
    font-size: 15px;
}
.gamer-feedback-sec {
    padding: 45px 0 0;
}
.hero-slider .slider-nav .slick-slide {
height: 177px;
}
.new-ownership-sec {
    padding: 50px 0 60px;
}
.gamer-location-sec {
    padding: 50px 0 60px;
}
.gamer-location-sec .row {
    margin-top: 45px;
}
.gamer-location-sec.omaha-sec {
    padding: 50px 0 155px;
}
.product-selec-sec {
    padding: 70px 0 110px;
}
.get-in-touch-sec {
    padding: 55px 0 75px;
}
.franchiose-outr p {
    margin: 0 0 20px;
}
.submit-btn .btn.btn-primary {
    margin-top: 30px;
}
.franchiose-outr p::after {
    top: 8px;
}
.cont-address-bx h3 {
    font-size: 24px;
}
.membership-plan {
    margin: 0 210px;
}
.yearly-plan h2 {
    font-size: 23px;
    margin: 0 0 20px;
}
.plans-des-innr h3 {
    font-size: 17px;
}
.plans-des-innr {
    padding: 12px 0;
}
}

@media (max-width: 1199px) {
.ftr-menu h3 {
    font-size: 16px;
}
.ftr-menu ul li {
    margin-bottom: 15px;
}
.hero-slider .slick-dots {
    bottom: 105px;
}
.gamer-pic::after {
    left: -138px;
    top: -95px;
    width: 475px;
    height: 590px;
}
.pro-des {
    padding-right: 45px;
}
.pro-des h2 {
    font-size: 35px;
    line-height: 40px;
    margin: 0 0 15px;
}
.pro-des {
    margin: 0 0 60px;
}
.product-selec-sec .row .col-lg-4.col-md-4:last-child .items-pic::after {
    width: 270px;
    height: 308px;
}
.gamer-employment-sec {
    padding: 65px 0 90px;
}
}

@media (max-width:1080px) {
.container-fluid {
    padding: 0px 25px;
}
.full_area_content {
    padding: 115px 0px 0;
}
.logo {
    width: 212px;
}
.header-top-left ul li::after {
    top: 5px;
}
.header-top-left ul li a {
    font-size: 13px;
}
.slider-content p {
    margin-bottom: 10px;
}
.hero-slider .slick-dots {
    bottom: 85px;
    padding: 0px 40px;
}
.game-title {
    font-size: 16px;
}
.product-pic-bx {
    min-height: 130px;
}
.gamer-pic img {
    margin-left: 15px;
}
.innr-ban-txt h1 {
    font-size: 50px;
    line-height: 50px;
}
.membership-plan {
    margin: 0 50px;
}
.membership-perk {
    padding: 30px 0 40px;
}
.choose-membership-sec {
    padding: 30px 0 30px;
}
.plan-name h3 {
    font-size: 17px;
}
.plan-price h2 {
    font-size: 25px;
}
.plan-price h2 span {
    font-size: 16px;
}
.product-selec-sec .row {
    margin: 0 0 60px;
}
.pro-des p {
    font-size: 15px;
}
.get-in-touch-sec {
    padding: 45px 0 55px;
}
.input-field .form-group .form-control {
    padding: 0 10px 0 45px;
}
.input-field .form-group .form-control.nam {
    background: #000 url(../images/user-icn.png)no-repeat 15px center;
}
.input-field .form-group .form-control.comp {
    background: #000000 url(../images/company-icn.png)no-repeat 15px center;
}
.input-field .form-group .form-control.eml {
    background: #000000 url(../images/email-icn.png)no-repeat 15px center;
}
.input-field .form-group .form-control.phn {
    background: #000000 url(../images/phone-icn.png)no-repeat 15px center;
}
.input-field .form-group textarea {
    padding: 15px 15px 15px 45px;
}
.input-field .form-group .msg {
    background: #000 url(../images/edit-icn.png)no-repeat 15px 15px;
}
.cont-address-sec {
    padding: 35px 0;
}
.optiom-main-outr {
    margin: 0 0 30px;
}
.optiom-main-outr h2 {
    margin: 0 0 25px;
}
.option-innr-outr {
    margin: 0 0 20px;
}
.gamer-employment-sec {
    padding: 45px 0 65px;
}
.membership-plan {
    margin: 0 200px;
}
}


@media (max-width:1024px) {

}
@media (max-width: 991px) {
.container-fluid {
    padding: 0px 15px;
}
.shop-sec {
    padding: 35px 0 45px;
}
.cmn_hdr.shop-hdr h2 {
    padding: 0 0 30px;
}
.cmn_hdr.shop-hdr {
    margin: 0 0 30px;
}
.shop-outr .nav-tabs {
    margin-bottom: 20px;
}
.shop-outr nav .nav-tabs a {
    margin-right: 35px;
    padding-right: 35px;
}
.shop-outr nav .nav-tabs a {
    font-size: 15px;
}
.search-outr .frm-sbmt {
    width: 140px;
}
.subs-txt-bx p {
    font-size: 14px;
}
.repair-sec {
    padding: 35px 0 50px;
}
.new-ownership {
    padding: 35px 0 45px;
}
.footer-outr .col-lg-9.col-md-9 .col-md-4:nth-child(2) {
    padding-left: 0;
}
.footer-outr .col-lg-9.col-md-9 .col-md-4:last-child {
    padding-left: 0;
}
.contact-us-bx {
    padding: 30px 0 50px;
}
.contact-us-des p {
    line-height: 30px;
    font-size: 16px;
}
.gamer-van-des p {
    font-size: 14px;
    line-height: 28px;
}
.comming-gear h3 {
    font-size: 16px;
}
.search-outr .form-control {
    padding: 0 136px 0 9px;
}
.gamer-pic {
    width: 350px;
}
.get-in-touch-sec .container{
	max-width:95%;
}
.gamer-employment-sec .container{  
        max-width:95%;
    }
}

@media (max-width: 900px) {
    .subs-txt-bx h5 {
    font-size: 14px;
}
.header-top-left ul li {
    font-size: 14px;
    margin-right: 10px;
    padding-right: 10px;
}
.header-top-right ul li {
    padding: 10px 13px;
}
.social_links a {
    margin-left: 10px;
}
.full_area .container-fluid {
    padding: 0px 15px !important;
}
.navbar-nav li {
    padding: 0px 10px;
}
.logo {
    width: 175px;
}
.slider-content h2 {
    font-size: 26px;
    margin-bottom: 13px;
}
.slider-content h1 {
    font-size: 30px;
    margin-bottom: 40px;
}
.hero-slider .slider-nav .slick-slide {
    height:199px;
}
.search-outr.g-search.text-right {
    text-align: center!important;
}
.full_area_content {
    padding: 35px 0px 0;
}
.cmn_hdr h2 {
    font-size: 30px;
    line-height: 33px;
}
.product-pic-bx {
    min-height: 107px;
}
.hero-slider .slider.slider-nav.slick-slider {
    margin: -15px -4px 0;
}
.hero-slider .slick-dots {
    bottom: 40px;
}
.gv-left-panel {
    width: 48%;
}
.gv-right-panel {
    width: 50%;
}
.header-top-left ul li:last-child {
    margin: 0;
    padding: 0;
}
.items-pic::after {
    width: 250px;
    height: 250px;
    margin: auto;
}
.items-pic {
    min-height: 110px;
}
.gamer-location-sec .row .gmr-location-bx {
    width: calc(33.33% - 15px);
}
.omaha-caption {
    margin: 0 15px;
    padding: 15px 10px 20px 10px;
}
.omaha-caption h3 {
    font-size: 16px;
    line-height: 23px;
}
.omaha-caption p {
    font-size: 14px;
}
.gamer-location-sec.omaha-sec {
    padding: 30px 0 120px;
}
.gamer-location-sec {
    padding: 30px 0 40px;
}
.gamer-loaction-caption h3 {
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 7px;
}
.gamer-loaction-caption p {
    font-size: 14px;
    line-height: 24px;
}
.product-selec-sec .row .col-lg-4.col-md-4:last-child .items-pic::after {
    width: 230px;
    height: 259px;
}
.pro-des h2 {
    font-size: 27px;
    line-height: 33px;
    margin: 0 0 10px;
}
.pro-des p {
    font-size: 14px;
    line-height: 30px;
}
.franchiose-outr p {
    font-size: 14px;
}
.get-in-touch-sec {
    padding: 30px 0 40px;
}
.optiom-main-outr h2 {
    margin: 0 0 15px;
    font-size: 30px;
}
.contact-employ .input-field .form-group .form-control {
    padding: 0 20px;
}
.items-pic:hover::after {
    width: 250px;
    height: 250px;
}
.membership-plan {
    margin: 0 125px;
}
}
@media (max-width: 812px) {
.container{
	max-width:95%;
}	
	
.product-bx {
    padding: 15px 8px 20px;
}
.subs-txt-bx h3 {
    font-size: 27px;
    line-height: 35px;
}
.logo-box::after {
    width: 360px;
}
.ftr-menu h3 {
    font-size: 14px;
}
.ftr-menu ul li a {
    font-size: 14px;
}
.footer {
    padding: 175px 0 0;
}
.new-ownership-sec {
    background-size: cover;
}
.new-ownership-sec {
    padding: 35px 0 40px;
}
.gamer-pic {
    width: 280px;
}
.gamer-pic img {
    margin-left: 0;
}
.innr-ban-txt h1 {
    font-size: 35px;
    line-height: 38px;
}
.commn-btn-outr.inn-ban-btn {
    margin-top: 10px;
}
.pro-des {
    padding-right: 0;
}
.product-selec-sec {
    padding: 35px 0 60px;
}
.cont-address-bx p {
    font-size: 13px;
}
.cmn_hdr p {
    font-size: 15px;
    line-height: 28px;
}
.job-filed {
    margin-top: 30px;
}
}

@media (max-width: 768px) {
ul.navbar-nav li a {
    font-size: 14px;
}
.header-top-right ul li a {
    font-size: 13px;
}
.hero-slider .slick-dots {
    padding: 0px 10px;
}
.items-pic::after {
    width: 225px;
    height: 225px;
}
.ftr-menu h3 {
    font-size: 13px;
}
.pro-des p br {
    display: none;
}
.membership-plan {
    margin: 0 90px;
}
.game-title {
    padding: 5px 20px;
}
}

/***************************** Custom *******************************/
@media (max-width:767px) {
	/*As Per Design Change*/
	
	.logo_area {
		width: 160px;
        margin-top: 0;
	}
    
        .cus_nav{
            position: relative;
        }
    
        /*As Per Design Change*/
        .navbar-nav {
		background: #941782;
		padding: 10px 0;
		text-align: center;
	}
        .navbar-nav li {
		padding: 0px 0px;
	}
	.navbar-nav li a{
		font-size: 14.5px;
                padding: 10px 0px;
                -webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	} 
	ul.navbar-nav li a:hover:focus, ul.navbar-nav li a:hover:hover{
		background: #faf206;
		color: #1e262b!important;
	}
        .navbar{
            position: static;
        }
            .navbar .navbar-toggler {
            position: absolute;
            right: 8px;
            border: none;
            outline: none;
            font-size: 20px;
            padding: 5px;
            border-radius: 0;
            top:48px;
           /* -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);*/
    }
	.navbar .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	.navbar-light .navbar-toggler-icon:active,
	.navbar-light .navbar-toggler-icon:focus {
		outline: 0;
	}
	.collapse:not(.show) {
		display: none;
	}
    
        .navbar-collapse{
            position: absolute;
            z-index: 999;
            left:0;
            right:15px;
            top:0;
            margin: 103px auto auto auto;
            width:100%;
        }
    
.subs-txt-bx {
    text-align: center;
    margin: 0 0 10px;
}
.gv-right-panel {
    margin-left: 0;
}
.repair-outr p br {
    display: none;
}
.items-innr {
    margin: 0 0 40px;
}
.repair-sec {
    padding: 35px 0 5px;
    background-size: cover;
}
.items-title h3 {
    font-size: 20px;
}
.gamer-feedback-sec {
    background-size: cover;
}
.contact-us-bx {
    background-size: cover;
}
.ftr-social-outr {
    text-align: center;
    margin: 0 0 15px;
}
.socila-bx ul {
    justify-content: center;
}
.ftr-menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
}
.ftr-menu ul li {
    margin-bottom: 0;
    margin-right: 10px;
}
.ftr-menu ul li:last-child{
	 margin-right:0;
}
.ftr-menu {
    text-align: center;
    margin: 0 0 15px;
}
.ftr-menu h3::after {
    right: 0;
    margin: auto;
}
.full_area_content {
    padding: 0 0 25px;
}
.omaha-caption {
    margin: 0 8px;
    padding: 10px 8px 20px 8px;
}
.gamer-pic {
    margin: 25px auto;
}
.gamer-pic::after {
    left: -148px;
    top: -85px;
    width: 445px;
    height: 490px;
}
.innr-ban-txt h1 {
    font-size: 25px;
    line-height: 35px;
}
.membership-pic img {
    width: 100%;
}
.memebership-bx {
    margin: 0 0 15px;
}
.membership-plan {
    margin: 0 5px;
}
.product-selec-sec {
    background-size: cover;
}
.items-pic {
    min-height: auto;
}
.product-selec-sec .row {
    margin: 0 0 10px;
}
.pro-des {
    margin: 0 0 25px;
}
.cont-address-bx {
    margin: 0 0 20px;
}
.cont-address-sec .col-lg-4.col-md-4:last-child .cont-address-bx{
    margin: 0;
}

a.items-innr {
    display: block;
}
.membership-plan {
    margin: 0 85px;
}
}
@media (max-width: 667px) {
.product-bx-outr {
    flex-wrap: wrap;
}
.product-bx {
    width: calc(50% - 5px);
    margin: 5px 0;
}
.shop-outr nav .nav-tabs a {
    margin-right: 15px;
    padding-right: 15px;
}
.shop-outr nav .nav-tabs a::after {
    top: 0;
}
.shop-sec {
    background-size: cover;
}
.gv-left-panel {
    width: 100%;
    margin-top: 0;
}
.gv-right-panel {
    width: 100%;
    padding: 0 15px;
}
.new-ownership {
    background-size: cover;
}
.btn.btn-primary.commn_btn {
    width: 126px;
    height: 34px;
    line-height: 30px;
}
.contact-us-bx {
    padding: 18px 0 30px;
    margin-top: 45px;
}
.gamer-feedback-sec .cmn_hdr {
    margin: 0 0 15px;
}
.header-top-inner {
    display: block;
}
.header-top-left ul {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
            margin:0 0 10px;
}
.header-top-right ul, .login-register {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.navbar .navbar-toggler {
    top: 70px;
}
.navbar-collapse {
    margin: 115px auto auto auto;
}
.hero-slider .slick-dots li.slick-active button {
    width: 10px;
    height: 10px;
}
.hero-slider .slick-dots li button {
    width: 12px;
    height: 12px;
}
.hero-slider .slick-dots {
    bottom: 18px;
}
.slick-dots li {
    width: 13px;
    height: 13px;
}
.logo {
    width: 130px;
}
.logo-box {
    width: 280px;
}
.logo-box::after {
    width: 283px;
}
.gamer-location-sec .row .gmr-location-bx {
    width: calc(100% - 0px);
    margin: 0 0 15px;
}
.omaha-caption {
    position: static;
    margin: 0;
}
.gamer-location-sec .row {
    margin-top: 20px;
}
.gamer-location-sec.omaha-sec {
    padding: 30px 0 25px;
}
.gamer-location-sec {
    padding: 30px 0 25px;
}
.submit-btn .btn.btn-primary {
    margin-top: 15px;
}
.get-in-touch-sec {
    background-size: cover;
}
.gamer-employment-sec {
    padding: 25px 0 35px;
}
}

@media (max-width:640px) {
.repair-outr p {
    font-size: 14px;
    line-height: 26px;
}
.gamer-van-des p {
    margin: 0 0 7px;
}
.contact-us-des p {
    line-height: 25px;
    font-size: 14px;
    margin: 0 0 9px;
}
.g-feedback-arrow .swiper-button-prev, .g-feedback-arrow .swiper-button-next {
    width: 30px;
    height: 25px;
}
.innr-ban-txt h1 {
    font-size: 20px;
    line-height: 24px;
}
.cmn_hdr p {
    font-size: 14px;
    margin-top: 10px;
    line-height: 26px;
}
.cmn_hdr p br{
       display: none; 
    }
.plan-name, .plan-price {
    width: 48%;
}
.remv-padd {
    padding-top: 35px !important;
}
.membership-plan {
    margin: 0 30px;
}

}
@media (max-width:600px) {	

}
@media (max-width:575px) {	
p.copyright {
    text-align: center;
}

.payment-gateway ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.g-feedback-slider {
    padding: 0 0 28px;
}
.pro-des h2 {
    font-size: 22px;
    line-height: 27px;
    margin: 0 0 7px;
}
.pro-des p {
    line-height: 25px;
}
.product-selec-sec {
    padding: 25px 0 35px;
}
.cont-address-bx h3 {
    font-size: 20px;
    margin: 0 0 8px;
}
.franchiose-outr {
    margin-top: 15px;
}
.input-field .form-group .form-control {
    height: 47px;
}
.membrship-innr .btn.btn-primary.commn_btn.pink-btn{
	display: none;
}
.membrship-innr {
    padding: 20px 0;
}
.search-outr .frm-sbmt {
    width: 125px;
    font-size: 15px;
}
}

@media (max-width:484px) {
.slider-content h2 {
    font-size: 20px;
    margin-bottom: 8px;
}
.slider-content h1 {
    font-size: 20px;
    margin-bottom: 15px;
}
.slider-content p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 5px;
}
.game-title {
    padding: 5px 10px;
    font-size: 14px;
}
.cmn_hdr {
    margin: 0 0 15px;
}
.btn.btn-primary.commn_btn {
    font-size: 12px;
}
.shop-outr nav .nav-tabs a {
    font-size: 12px;
}
.shop-outr nav .nav-tabs a {
    margin-right: 11px;
    padding-right: 11px;
}
#nav-tabContent {

    margin-bottom: 10px;
    padding: 0 !important;

}
.gammer-feedback-outr .swiper-slide {
    text-align: center;
}
.contact-us-des p br {
    display: none;
}
.g-feedback-slider {
    padding: 0 0 25px;
}
.gamer-feedback-sec {
    padding: 25px 0 0;
}
.repair-outr p {
    margin: 0 0 30px;
}
.header-search {
    padding: 7px;
    width: 390px;
}
.header-search .btn-submit {
    top: 7px;
}
.cmn_hdr.shop-hdr h2::after {
    width: 380px;
    height: 10px;
}
.plan-name h3 {
    font-size: 14px;
}
.plan-price h2 {
    font-size: 20px;
}
.plan-price h2 span {
    font-size: 15px;
}
/*
.inner-ban {
    position: static;
    top: 0;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    background: #000000;
    padding:15px;
}
*/
.gamer-employment-sec .cmn_hdr h2 {
    font-size: 24px;
}
.optiom-main-outr h2 {
    font-size: 24px;
}
    
    
.input-field .form-group .form-control::-webkit-input-placeholder {
	font-size: 13px;
}
.input-field .form-group .form-control::-moz-placeholder {
	font-size: 13px;
}
.input-field .form-group .form-control:-ms-input-placeholder {
	font-size: 13px;
}
.input-field .form-group .form-control::-ms-input-placeholder {
	font-size: 13px;
}


.input-field .form-group textarea::-webkit-input-placeholder {
	font-size: 13px;
}

.input-field .form-group textarea:-moz-placeholder {
	/* Firefox 18- */
	font-size: 13px;
}

.input-field .form-group textarea::-moz-placeholder {
	/* Firefox 19+ */
	font-size: 13px;
}

.input-field .form-group textarea:-ms-input-placeholder {
	font-size: 13px;
}
    
    
.hero-container img {
      height: 100%;
    width: 100%;
    object-fit: cover;
}    
.slider-content {
/*
    min-width: 100%;
    min-width: 330px;
*/
text-align: left;
    overflow: hidden;
}

.hero-slider .slick-dots {
    bottom: 30px;
}
.inner-ban-pic img {
    width: 100%;
    height: 215px;
    object-fit: cover;
}  
.yearly-plan h2 {
    font-size: 18px;
    margin: 0 0 15px;
}
.plans-des-innr h3 {
    font-size: 14px;
}
.plans-des-innr {
    padding: 8px 0;
}
.membership-plan {
    margin:0;
}
}

@media (max-width:420px) {
.product-bx {
    width: calc(100% - 0px);
    height: auto !important;
}
.product-pic-bx {
    min-height: auto;
}

.product-bx-outr {
    display: block;
}
.shop-outr nav .nav-tabs a {

    margin-right: 15px;
    padding-right: 15px;

}
/*
.slider-content {
    position: static;
    top: auto;
    transform: translateY(0);
    min-width: auto;
    padding: 25px 0 75px;
}
*/
/*
.hero-slider .slick-dots {
    bottom: 40px;
}
.slider-content p br {
    display: none;
}
*/

.arrow {
    top: -3px;
    width: 27px;
}

.plan-name, .plan-price {
    padding: 10px;
     height: 45px;
}
.plan-price {
    justify-content: flex-end;
    width:30% !important;
}
.plans-bx-innr:nth-child(2n) .plan-name {
    background: 0;
}
.plans-bx-innr:nth-child(2n) .plan-price {
    background: 0;
}
.plan-name {
    padding-left: 35px !important;
}
.plan-name h3::after {
    width: 10px;
    height: 10px;
}
.pro-des h2 {
    font-size: 20px;
}

.header-top-left ul li {
    margin-right: 6px;
    padding-right: 6px;
}
.header-top-left ul li a {
    font-size: 12px;
}
.header-top-left ul li::after {
    top: 6px;
}

.login {
    margin-top: -10px;
    display: inline-block;
}
.slider-content p br{
    display:none;
}
.navbar .navbar-toggler {
    top: 68px;
}
}
@media (max-width:384px) {
.logo-box {
    width: 230px;
}
.navbar .navbar-toggler {
    top: 85px;
}
.header-search {
    width: 305px;
}
.header-top-left ul {
    display: block;
}
.header-top-left ul li::after {
    display: none;
}
.header-top-left {
    text-align: center;
}
.search-outr form {
    height: auto;
}
.search-outr .frm-sbmt {
    top: auto;
    transform: translateY(0);
    position: static;
}
.search-outr .form-control {
    padding: 0 10px 0 35px;
}
.search-outr .form-control {
    height: 50px;
}
.search-outr .frm-sbmt {
    height: 50px;
    margin-top:15px;
}
.search-outr {
    text-align: center;
}
.cmn_hdr.shop-hdr h2::after {
    width: 310px;
}
.cmn_hdr.shop-hdr h2 {
    padding: 0 0 20px;
}
.shop-outr nav .nav-tabs a {
    margin-bottom: 10px;
}
.navbar .navbar-toggler {
    top: 100px;
}
.cmn_hdr.shop-hdr {
    margin: 0 0 20px;
}
.shop-outr .nav-tabs {
    margin-bottom: 5px;
}
.header-top-right ul li {
    padding: 5px 10px;
}
.header-top-right ul, .login-register {
    justify-content: flex-start;
}
.header-top-right ul li a span {
    width: 15px;
    height: 15px;
}
.header-top-right ul li {
	border-right: 0;
    border-left: 1px solid rgba(255,255,255,0.2);
}
.header-top-right ul li:first-child {
	border-right: 0;
    border-left: 0;
}
.gamer-van-des p br {
    display: none;
}
.subs-txt-bx h3 {
    font-size: 22px;
    line-height: 28px;
}
.footer-outr {
    padding-bottom: 10px;
}
.ftr-logo {
    margin: 0 0 10px;
}
.ftr-logo {
    width: 120px;
    margin:0 auto 5px;
}
.btn.btn-primary.commn_btn {
    width: 135px;
    font-size: 13px;
    margin-right:4px;
}
.navbar-collapse {
    margin: 147px auto auto auto;
}
.items-pic::after {
    width: 195px;
    height: 195px;
}
.plans-bx-innr {
    display: block; 
}
.plan-name, .plan-price {
    width: 100%;
}
.plan-price {
    justify-content: flex-start;
}
.plan-price {
    justify-content: flex-start;
    width: 100% !important;
}
.plan-name {
    padding-left: 17px !important;
}
.plan-name h3::after {
    left: -11px;
}
.option-heading p {
    font-size: 13px;
}
.radio-bx {
    font-size: 13px;
}
.gamer-employment-sec .cmn_hdr h2 {
    font-size: 21px;
}
.optiom-main-outr h2 {
    font-size: 21px;
}
.navbar .navbar-toggler {
    top: 96px;
}
}

@media (max-width:360px) {
.header-top-right ul li a {
    font-size: 12px;
}
.header-search {
    width: 285px;
}
.cmn_hdr.shop-hdr h2::after {
    width: 280px;
    height: 8px;
}
.navbar .navbar-toggler {
    top: 95px;
}
}
@media (max-width:320px) {

.header-top-right ul li:last-child{
	border:0;
}
.header-search-outr .btn-toggle-search {
    width: 35px;
    height: 36px;
}
.header-top-right ul li:first-child{
	padding-left:0;
}
.login .fa {
    margin-right: 5px;
}
.social_links a {
    margin-left: 6px;
}

}
